ERROR with cv2 functions (version 3.1.15, remote backend)

Hello! I’m trying to use the cv2 functions but it doesn’t let me and I get the following error (in Obstacle avoidnace)

I have also tried in Follow line with a code that previously worked in version 3.1.13 and the same problem appears
cv2_error

Hi, thanks for the report. While we work on a fix, try importing cv2 with this line:

from cv2 import cv2

instead of

import cv2

It should solve the error message.